<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b65ff99d8e83a86433a047bd55370e02">
  <dict>
    <!--2023-02-11 10:01:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:24.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:24.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
